@charset "utf-8";



/* 共通スタイル */

h1.irp_h1 { font-weight:bold; }

h2.irp_h2 { font-weight:bold; margin: 8px 0px ;}

h3.irp_h3 { border-left: solid #7B7D7B 5px; margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; }

h4.irp_h4 { border-left: 5px solid #666666; color: #000000; font-size: 93%; font-weight: bold; line-height: 1.5; margin: 0 0 5px; padding: 0 0 0 7px;}

li.irp_li { }

dt.irp_dt { }

dd.irp_dd { }

.clear { clear: both;}

/*.style6 { background-color: #CEFF00;}*/



/* PDF アイコン */

.irp-icon {

	background-repeat: no-repeat;

	background-position: right;

	padding-right: 16px; padding-top: 8px; padding-bottom: 4px;

	margin-right: 4px;

	line-height: 20px;

	text-decoration: none;

}

.irp-icon-pdf { background-image: url(../images/pdf.gif); }

.irp-icon-url,.irp-icon-htm { background-image: url(../images/html.gif); }

.irp-icon-mov { background-image: url(../images/mov.png); }

.irp-icon-swf { background-image: url(../images/swf.png); }

.irp-icon-xls { background-image: url(../images/xls.png); }

.irp-icon-doc { background-image: url(../images/doc.png); }

.irp-icon-ppt { background-image: url(../images/ppt.png); }

.irp-icon-zip { background-image: url(../images/zip.png); }

.irp-icon-xml { background-image: url(../images/xml.png); }

.irp-icon-csv { background-image: url(../images/csv.png); }



/* プレスリリース *****************************************************/



/* ナビゲーション */

.irp-press-navi { margin: 0; padding: 0;}

.irp-press-navi li { float: left; display: inline; padding-right: 20px; }



/* 日付とタイトル */

.irp-press-list { clear: both;}

.irp-press-list .irp-item { border-bottom: 1px dashed #CCCCCC; padding-left: 130px; padding-bottom: 3px; margin-bottom: 8px; clear:both; display:block; }

#irp-press-corptop-whatsnew .irp-item { border-bottom: 1px dashed #CCCCCC; padding-left: 130px; padding-bottom: 3px; margin-bottom: 8px; }

.irp-press-list .irp-item .irp-date { margin-left: -130px; float: left; width:130px; line-height: 150%; text-align: left;}


@media (max-width: 440px)
 {
.irp-press-list .irp-item .irp-date { margin-left: 0px; float: none; width:auto; line-height: auto; text-align: left;}
.irp-press-list .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 0px;  margin: 0 !important; border: 0; text-align: left;}
.irp-press-list .irp-item { padding-left:0;padding-right:20px;}
}


.irp-press-list .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 50px; margin: 0; border: 0; text-align: left;}

#irp-press-corptop-whatsnew .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 50px; margin: 0; border: 0; text-align: left;}

/* #irp-whatsnew-list .irp-item .irp-title-block,#irp-whatsnew-archive-list .irp-item .irp-title-block { padding-left: 0px; width: 390px;}*/

.irp-press-list .irp-item .irp-title-block a { text-decoration: none;}

.irp-press-list .irp-item .irp-title-block span a { text-decoration: underline;}



#irp-press-ir-pagetop .irp-title-block { background-image:none;}

#irp-press-ir-pagetop .irp-item { border-bottom: 1px dashed #CCCCCC; padding-left: 130px; padding-bottom: 3px; margin-bottom: 8px; }

#irp-press-ir-pagetop .irp-item .irp-date { margin-left: -130px; float: left; width:130px; line-height: 150%; text-align: left;}

#irp-press-ir-pagetop .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 0px; margin: 0; border: 0; text-align: left;}




@media (min-width: 660px)
#irp-library-term-list div {
.irp-press-list .irp-item { border-bottom: 1px dashed #CCCCCC; padding-left: 0px; padding-bottom: 3px; margin-bottom: 8px; }

.irp-press-list .irp-item .irp-date { margin-left: 0px; float: none; width:130px; line-height: 150%; text-align: left;}

.irp-press-list .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 0px; margin: 0; border: 0; text-align: left;}

}


/*

#irp-press-corptop-whatsnew .irp-item,#irp-whatsnew-list .irp-item,#irp-whatsnew-archive-list .irp-item { border: 0;}

#irp-press-corptop-whatsnew .irp-item .irp-title-block,#irp-whatsnew-list .irp-item .irp-title-block,#irp-whatsnew-archive-list .irp-item .irp-title-block { padding-left: 0; width: 400px;}

*/



/* アイコン */

.irp-press-list .irp-item .irp-title-block { background-position: 0px 2px; background-repeat:no-repeat; line-height: 120%; width: 90%; }

.irp-press-list .news     .irp-title-block { background-image: url(../images/icon_news.png); }

.irp-press-list .whatsnew     .irp-title-block { background-image: url(../images/icon_news.png); }

.irp-press-list .whatsnew2     .irp-title-block { background-image: url(../images/icon_news.png); }

.irp-press-list .prod     .irp-title-block { background-image: url(../images/icon_prod.png); }

.irp-press-list .item     .irp-title-block { background-image: url(../images/icon_item.png); }

.irp-press-list .serv     .irp-title-block { background-image: url(../images/icon_serv.png); }

.irp-press-list .web      .irp-title-block { background-image: url(../images/icon_web.png); }

.irp-press-list .press    .irp-title-block { background-image: url(../images/icon_press.png); }

.irp-press-list .ir       .irp-title-block { background-image: url(../images/icon_ir.png); }

.irp-press-list .irshiryo       .irp-title-block { background-image: url(../images/icon_shiryo.png); }

.irp-press-list .pr       .irp-title-block { background-image: url(../images/icon_pr.png); }

.irp-press-list .misc     .irp-title-block { background-image: url(../images/icon_misc.png); }

.irp-press-list .tanshin  .irp-title-block { background-image: url(../images/icon_tanshin.png); }

.irp-press-list .yuho  .irp-title-block { background-image: url(../images/icon_yuho.png); }

.irp-press-list .sokai  .irp-title-block { background-image: url(../images/icon_sokai.png); }

.irp-press-list .kokoku  .irp-title-block { background-image: url(../images/icon_kokoku.png); }


@media (min-width: 660px)
#irp-library-term-list div {
.irp-press-list .irp-item .irp-title-block { background-image:none}

.irp-press-list .irp-item .irp-date { background-position: 120px 2px; background-repeat:no-repeat; line-height: 120%; padding:3px 90px 2px 0 ; }

.irp-press-list .news     .irp-date  { background-image: url(../images/icon_news.png); }

.irp-press-list .whatsnew     .irp-date  { background-image: url(../images/icon_news.png); }

.irp-press-list .prod     .irp-date  { background-image: url(../images/icon_prod.png); }

.irp-press-list .item     .irp-date  { background-image: url(../images/icon_item.png); }

.irp-press-list .serv     .irp-date  { background-image: url(../images/icon_serv.png); }

.irp-press-list .web      .irp-date  { background-image: url(../images/icon_web.png); }

.irp-press-list .press    .irp-date  { background-image: url(../images/icon_press.png); }

.irp-press-list .ir       .irp-date { background-image: url(../images/icon_ir.png); }

.irp-press-list .irshiryo       .irp-date { background-image: url(../images/icon_shiryo.png); }

.irp-press-list .pr       .irp-date  { background-image: url(../images/icon_press.png); }

.irp-press-list .misc     .irp-date  { background-image: url(../images/icon_misc.png); }

.irp-press-list .tanshin  .irp-date  { background-image: url(../images/icon_tanshin.png); }

.irp-press-list .yuho  .irp-date  { background-image: url(../images/icon_yuho.png); }

.irp-press-list .sokai  .irp-date { background-image: url(../images/icon_sokai.png); }

.irp-press-list .kokoku  .irp-date  { background-image: url(../images/icon_kokoku.png); }


}



#irp-tekiji-list .irp-title-block { background-image:none; padding-left:0 !important}
#irp-tekiji-archive-list .irp-title-block { background-image:none; padding-left:0 !important}



/* ナビゲーションのリンク */

.irp-press-navi li a {}

.irp-press-navi li a:hover { }



/* 日付 */

.irp-press-list .irp-date {}



/* タイトル＆リンク */

.irp-press-list .irp-title { line-height: 150%; }

.irp-press-list .irp-title a { text-decoration: none; }

.irp-press-list .irp-title a:hover { text-decoration: underline; }









/* 日付とタイトル */

.irp-press-list-top { clear: both; background-image: url(../images/line.gif); background-position: left top; background-repeat:no-repeat; margin-top: 10px; padding-top: 5px;}

.irp-press-list-top .irp-item { background-image: url(../images/line.gif); background-position: left bottom; background-repeat:no-repeat; padding-left: 95px; padding-bottom: 3px; border-bottom: 1px; margin-bottom: 8px; }

.irp-press-list-top .irp-item .irp-date { background-image: url(../images/grey_point.gif); background-position: 65px 3px; background-repeat:no-repeat; margin-left: -95px; float: left; width:85px; line-height: 150%;}

.irp-press-list-top .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 60px; margin: 0; border: 0; }



/* アイコン */

.irp-press-list-top .irp-item .irp-title-block { background-position: 0px 2px; background-repeat:no-repeat; line-height: 120%; width: 70%; }

.irp-press-list-top .news     .irp-title-block { background-image: url(../images/icon_news.gif); }

.irp-press-list-top .whatsnew .irp-title-block { background-image: url(../images/icon_news.gif); }

.irp-press-list-top .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }

.irp-press-list-top .item     .irp-title-block { background-image: url(../images/icon_item.gif); }

.irp-press-list-top .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }

.irp-press-list-top .web      .irp-title-block { background-image: url(../images/icon_web.gif); }

.irp-press-list-top .press    .irp-title-block { background-image: url(../images/icon_press.gif); }

.irp-press-list-top .ir       .irp-title-block { background-image: url(../images/icon_ir.gif); }

.irp-press-list-top .pr       .irp-title-block { background-image: url(../images/icon_press.gif); }

.irp-press-list-top .misc     .irp-title-block { background-image: url(../images/icon_misc.gif); }

.irp-press-list-top .tanshin  .irp-title-block { background-image: url(../images/icon_tanshin.gif); }

.irp-press-list-top .yuho  .irp-title-block { background-image: url(../images/icon_yuho.gif); }

.irp-press-list-top .sokai  .irp-title-block { background-image: url(../images/icon_sokai.gif); }

.irp-press-list-top .kokoku  .irp-title-block { background-image: url(../images/icon_kokoku.gif); }



/* 日付 */

.irp-press-list-top .irp-date {}



/* タイトル＆リンク */

.irp-press-list-top .irp-title { line-height: 150%; }

.irp-press-list-top .irp-title a { }

.irp-press-list-top .irp-title a:hover { }







/* プレスリリース本文 *************************************************/

.irp-document h2 { }

.irp-document blockquote { margin-left: 20px; margin-right: 20px; padding: 10px; border: dotted 1px #cccccc; width: 500px; }



/* ライブラリ *********************************************************/



#irp-library-navi { margin: 0; padding: 0;}

#irp-library-navi li { float: left; list-style: none; padding-bottom: 5px;}

#irp-library-navi li a { background-repeat: no-repeat; display: block; text-indent: -9999px;}

.librarytop a { background: url(../images/tab_top.gif); width: 159px; height: 24px;}

.librarytop a:hover,.librarytop a.current { background: url(../images/tab_top_hv.gif);}

#irp-library-navi .tanshin a { background: url(../images/tab_tanshin.gif); width: 104px; height: 24px;}

#irp-library-navi .tanshin a:hover,#irp-library-navi .tanshin a.current { background: url(../images/tab_tanshin_hv.gif);}

#irp-library-navi .tekiji a { background: url(../images/tab_tekiji.gif); width: 178px; height: 24px;}

#irp-library-navi .tekiji a:hover,#irp-library-navi .tekiji a.current { background: url(../images/tab_tekiji_hv.gif);}

#irp-library-navi .yuho a { background: url(../images/tab_yuho.gif); width: 100px; height: 24px;}

#irp-library-navi .yuho a:hover,#irp-library-navi .yuho a.current { background: url(../images/tab_yuho_hv.gif);}

#irp-library-navi .mile a { background: url(../images/tab_mile.gif); width: 196px; height: 24px;}

#irp-library-navi .mile a:hover,#irp-library-navi .mile a.current { background: url(../images/tab_mile_hv.gif);}

#irp-library-navi .company a { background: url(../images/tab_company.gif); width: 78px; height: 24px;}

#irp-library-navi .company a:hover,#irp-library-navi .company a.current { background: url(../images/tab_company_hv.gif);}

#irp-library-navi .sokai a { background: url(../images/tab_sokai.gif); width: 67px; height: 24px;}

#irp-library-navi .sokai a:hover,#irp-library-navi .sokai a.current { background: url(../images/tab_sokai_hv.gif);}



/* 最新四半期エリア（トップ） */

.irp-library-quarter { margin: 5px 0;padding:15px 15px 5px; background-color:#EFEFEF; margin:0 5px 20px;}

.irp-library-quarter h2 { font-size:14px !important; color:#333 !important; padding:0 0 0 5px !important; background-color:#efefef !important;}

.irp-library-quarter ul { }

.irp-library-quarter li { padding:3px 3px 3px 60px; margin:0px; list-style: none; margin-left: 0px; }

.irp-library-quarter .irp-library-5,.irp-library-quarter .irp-library-6 { display: none;}

.irp-library-quarter li a {}

.irp-library-quarter li a:hover { }

.irp-library-quarter li .irp-date { margin-left: 0px;}



.irp-library-quarter h2 { background: url(../images/title.gif); background-repeat: no-repeat; background-position: 0 0; padding-left: 5px; color: #339900; font-size: 16px; font-weight: bold;}

div h2{ margin-bottom :5px;}



/* 最新期IR資料ダウンロード（トップ） */

.irp-library-zip h3 { background: url(../images/zip.gif); background-position: left top; background-repeat: no-repeat; border: 0 ; margin: 0px 0px 8px 0px; padding: 0 0 0 100px; position:relative;}

.irp-library-zip { margin: 20px 15px;}



/* カテゴリブロック（トップ）の配置 */

.irp-library-term .irp-category { width: 100%; float: left; margin: 5px 0; padding:5px 0; }

.irp-library-term .irp-category ul { margin : 5px 0; padding :5px 0 ;}

.irp-library-term .irp-category-3 { clear: left; }

.irp-library-term .irp-category-5 { clear: left; }

.irp-library-term .irp-category-7 { clear: left; }

.irp-library-term .irp-category-9 { clear: left; }



/* カテゴリブロック（トップ）のタイトル横のリンク */

.irp-library-term .irp-category h3 { background: url(../images/title.gif); background-repeat: no-repeat; background-position: 0 0; padding-left: 5px; color: #339900; font-size: 16px; font-weight: bold; position:relative;}

.irp-library-term .irp-category h3 a {font-weight: normal; position:absolute; top:0px; left:360px; font-size: smaller;}

.irp-library-term .irp-category h3 a:hover { }



/* カテゴリブロック（トップ）の一覧 */

.irp-library-term .irp-category li { list-style: none; padding:3px 3px 3px 60px; margin:0px; }

.irp-library-term .irp-category li .irp-date { margin-left: -56px;}



/* カテゴリブロック（トップ）の一覧のタイトルのリンク */

.irp-library-term .irp-category li a { }

.irp-library-term .irp-category li a:hover { }



/* カテゴリブロック（トップ）の一覧の日付 */

.irp-library-term .irp-category li { border-bottom: 1px dashed #CCCCCC;}





/* カテゴリ別ページ */

.irp-library-category { margin: 5px 0; padding:5px 0; }

.irp-library-category li { padding:3px 3px 3px 60px; margin:0px; list-style: none; margin-left: 0px; }

.irp-library-category li .irp-date { margin-left: -56px;}

.irp-library-category li a { }

.irp-library-category li a:hover { }



@media screen and (max-width: 660px) {
.irp-library-category li .irp-date { float:none; display:block; padding-bottom:5px;}
}



/* カテゴリ別ページの期タイトル */

.irp-library-category li.irp-term { margin-top: 8px; font-weight: bold; padding:3px 0px 3px 5px; }

.irp-library-category li.irp-term li { border-bottom: 1px dashed #CCCCCC; background-image: url(../images/line.gif); background-position: left bottom; background-repeat:no-repeat; font-weight: normal;}



/* カテゴリ別ページの文書タイトル */

.irp-library-category .irp-item-list { padding: 10px 0; }

.irp-library-category .irp-item-list li { padding-bottom:10px !important;}

.irp-library-category .irp-item-list li a { margin-top:10px; text-decoration:none }

.irp-library-category .irp-item-list li .irp-title a { text-decoration: underline }

.irp-library-category .irp-item-list li a:hover { }

.irp-library-category .irp-item-list li .irp-date { padding-left:55px;}

#irp-library-category-title { display : none; }





.irp-library-category-3 .irp-item-list li, .irp-library-category-4 .irp-item-list li, .irp-library-category-5 .irp-item-list li {padding: 3px 3px 3px 125px !important; }
.irp-library-category-3 .irp-item-list li .irp-date, .irp-library-category-4 .irp-item-list li .irp-date, .irp-library-category-5 .irp-item-list li .irp-date { margin-left:-180px !important; }

@media screen and (max-width: 660px) {
.irp-library-category-3 .irp-item-list li, .irp-library-category-4 .irp-item-list li, .irp-library-category-5 .irp-item-list li {padding: 3px 3px 3px 3px !important; }
.irp-library-category-3 .irp-item-list li .irp-date, .irp-library-category-4 .irp-item-list li .irp-date, .irp-library-category-5 .irp-item-list li .irp-date { margin-left:-56px !important; }
}

.irp-library-category-3 .irp-item-list li .irp-title, .irp-library-category-4 .irp-item-list li .irp-title, .irp-library-category-5 .irp-item-list li .irp-title { padding-left:5px;}





.irp-library-list li { list-style: none;}

.irp-library-list table { table-layout: fixed;}

.irp-library-list th { width: 20%;}








/* カレンダー *********************************************************/



.irp-calendar-group { margin-bottom: 35px; }

.irp-calendar-year { clear: both; background: url(../images/title.gif); background-repeat: no-repeat; background-position: 0 0; margin-top: 20px; padding-left: 5px; color: #339900; font-size: 16px; font-weight: bold; position: relative;}

span.openclose { position: absolute; font-size: smaller; font-weight: normal; left: 400px; display:none}

.irp-calendar-item { clear: both; border-bottom: 1px dashed #CCCCCC; height:30px;}

.irp-calendar-item a { display:table-cell; zoom:1;}

.irp-calendar-date { float: left; display: table-cell; font-weight:normal; padding:0px 0px 0px 0px; text-align:left; width:130px; height:25px; zoom:1;}

.irp-calendar-title { background-image: url(../images/grey_point.gif); background-position: 0px 1px; background-repeat:no-repeat; margin-left: 0px; padding: 0px 0px 0px 15px ; height: 25px; display: table-cell; text-align: left; zoom:1;}

.irp-calendar-item { padding: 8px 0; margin-bottom: 0px; width:100%;}

.irp-fsize { margin: 0 3px; }

.irp-calendar-list .irp-fsize { display:table-cell; zoom:1;}



@media screen and (max-width: 660px) {
.irp-calendar-date { float: none; display: block }

.irp-calendar-title { clear:both; padding-left:0; }

.irp-calendar-item { height:auto;}
}



/* 財務ハイライト *****************************************************/



#irp-highlight-navi { margin: 20px 0 0 0; padding: 0;}

#irp-highlight-navi li { float: left; list-style: none; padding-bottom: 5px;}

#irp-highlight-navi li a { background-repeat: no-repeat; display: block; text-indent: -9999px;}

.pl a { background: url(../images/tab_pl.gif); width: 114px; height: 24px;}

.pl a:hover,.pl a.current { background: url(../images/tab_pl_hv.gif);}

.bs a { background: url(../images/tab_bs.gif); width: 83px; height: 24px;}

.bs a:hover,.bs a.current { background: url(../images/tab_bs_hv.gif);}

.cf a { background: url(../images/tab_cf.gif); width: 169px; height: 24px;}

.cf a:hover,.cf a.current { background: url(../images/tab_cf_hv.gif);}



#q1 { color: #8DD6FF;}

#q2 { color: #FFCD80;}

#q3 { color: #FFBED8;}

#q4 { color: #A3D58B;}



/* グラフの大きさ（必須） */

#irp-graph-12201 { width: 270px; height: auto; }	/* BS */

#irp-graph-12202 { width: 270px; height: auto; }	/* BS */

#irp-graph-12203 { width: 270px; height: auto; }	/* BS */

#irp-graph-12204 { width: 270px; height: auto; }	/* BS */

#irp-graph-12101 { width: 270px; height: auto; }	/* PL */

#irp-graph-12102 { width: 270px; height: auto; }	/* PL */

#irp-graph-12103 { width: 270px; height: auto; }	/* PL */

#irp-graph-12104 { width: 270px; height: auto; }	/* PL */

#irp-graph-12105 { width: 270px; height: auto; }	/* PL */

#irp-graph-12301 { width: 270px; height: auto; }	/* PL */

#irp-graph-12304 { width: 270px; height: auto; }	/* PL */

#irp-graph-12305 { width: 270px; height: auto; }	/* PL */



#irp-graph-segment { width: 500px; height: 220px; }	/* その他 */

#irp-graph-getsua { width: 500px; height: 300px; }	/* その他 */

#irp-graph-11101 { width: 270px; height: auto; }	/* PL */

#irp-graph-11102 { width: 270px; height: auto; }	/* PL */

#irp-graph-11103 { width: 270px; height: auto; }	/* PL */

#irp-graph-11104 { width: 270px; height: auto; }	/* PL */

#irp-graph-11105 { width: 270px; height: auto; }	/* PL */

#irp-graph-11201 { width: 270px; height: auto; }	/* BS */

#irp-graph-11202 { width: 270px; height: auto; }	/* BS */

#irp-graph-11203 { width: 270px; height: auto; }	/* BS */

#irp-graph-11204 { width: 270px; height: auto; }	/* BS */

#irp-graph-11401 { width: 270px; height: auto; }	/* CF */

#irp-graph-11402 { width: 270px; height: auto; }	/* CF */

#irp-graph-11403 { width: 270px; height: auto; }	/* CF */

#irp-graph-11404 { width: 270px; height: auto; }	/* CF */



#Grapher1 {zindex:9999;}

.lite-graph { width: 270px; height: auto;}



/* グラフの配置 */

.irp-highlight-block { float:left; margin:0 20px 30px 0; width:47%; }

@media (max-width: 660px){
.irp-highlight-block { float:left; margin:0 20px 30px 0; width:100%; }
}

.irp-highlight-block img { /**background: url(../images/graph_bg.gif); background-repeat: no-repeat; background-position: 50px 20px;**/ width:100% !important; height:auto}

.irp-highlight-block h2 { font-size: 11px;}




/* 表 */

.irp-highlight-table table { clear: both; border-collapse: collapse; }

.irp-highlight-table td { text-align: right; white-space: nowrap; }

.irp-highlight-table th.cn { font-weight: bold; } /* 項目名 */

.irp-highlight-table th.un { font-weight: normal; } /* 単位名 */

.irp-highlight-table .latest td { font-weight: bold; }

.irp-highlight-table .past th { font-weight: normal; }

/*

.irp-highlight-table table { width: 550px;}

*/

.irp-highlight-table table { background-color:#DEEBC6;}

.irp-highlight-table th { border: 1px solid #CCCCCC; padding:5px; text-align: center; font-size: 11px;}

.irp-highlight-table td { background-color:#FFFFFF; border: 1px solid #CCCCCC; padding:5px; font-size: 11px;}

.irp-highlight-table th.cn { background-color:#DEEBC6; } /* 項目名 */

.irp-highlight-table th.qn { background-color:#DEEBC6; } /* 項目名 */

.irp-highlight-table th.un { background-color:#DEEBC6; } /* 単位名 */

.irp-highlight-table th.yn { background-color:#DEEBC6; } /* 最新期年名 */

.irp-highlight-table th.ot { } /* 最新期通期以外 */

.irp-highlight-table tr.ot .latest { background-color:#F0F7E6;  } /* 最新期通期以外 横軸（年月）*/

.irp-highlight-table tr.ft .latest { background-color:#F0F7E6;  } /* 最新期通期 縦軸（年月）*/









.irp-highlight-table .latest th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 最新期年名 横軸（年月）*/

.irp-highlight-table .latest th.ft { color: #333333; background-color:#FFFFFF; } /* 最新期通期 横軸（年月）*/

.irp-highlight-table .latest th.ot { color: #333333; background-color:#F0F0F0; } /* 最新期通期以外 横軸（年月）*/

.irp-highlight-table .latest td.ft { color: #333333; background-color:#80A6CE; } /* 最新期通期データ 横軸（年月）*/

.irp-highlight-table .latest td.ot { color: #FFFFFF; background-color:#80A6CE; } /* 最新期通期データ以外 横軸（年月）*/

.irp-highlight-table .past th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 過去分年名 横軸（年月）*/

.irp-highlight-table .past th.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期 横軸（年月）*/

.irp-highlight-table .past th.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期以外 横軸（年月）*/

.irp-highlight-table .past td.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期データ 横軸（年月）*/

.irp-highlight-table .past td.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期データ以外 横軸（年月）*/



#irp-highlight-table-haito table { width: 460px;}

#irp-highlight-table-haito table td {}

#irp-highlight-table-haito tr.r0 td,#irp-highlight-table-haito tr.r1 td,#irp-highlight-table-haito td.c1 { background-color:#DEEBC6; text-align: center;}

#irp-highlight-table-haito tr.r0 td.c1 { border-bottom: none;}

#irp-highlight-table-haito tr.r1 td.c1 { border-top: none;}



.stock_table table { border-collapse: collapse; margin-bottom:10px; float:left; width:450px;}

.stock_table td { border: 1px solid #ADC784; line-height: 20px; padding: 5px;}

.stock_table td.c2,.stock_table td.c3 { font-size: 14px; text-align: right;}

#irp-highlight-table-ookabu tr.r1 td,#irp-highlight-table-testookabu tr.r1 td { text-align: center;}

#irp-highlight-table-ookabu tr.r1 td.c2,#irp-highlight-table-ookabu tr.r1 td.c3,#irp-highlight-table-testookabu tr.r1 td.c2,#irp-highlight-table-testookabu tr.r1 td.c3 { font-size: 12px;}

#irp-highlight-table-kabushiki td.c1,#irp-highlight-table-enkabu td.c1,#irp-highlight-table-ookabu tr.r1 td,#irp-highlight-table-testkabu td.c1,#irp-highlight-table-testenkabu td.c1,#irp-highlight-table-testookabu tr.r1 td { background-color: #DEEBC6;}

#irp-highlight-table-kabushiki tr.r1 td.c1,#irp-highlight-table-kabushiki tr.r1 td.c2,#irp-highlight-table-enkabu tr.r1 td.c1,#irp-highlight-table-enkabu tr.r1 td.c2,#irp-highlight-table-testkabu tr.r1 td.c1,#irp-highlight-table-testkabu tr.r1 td.c2,#irp-highlight-table-testenkabu tr.r1 td.c1,#irp-highlight-table-testenkabu tr.r1 td.c2 { border: 0; background-color: #FFFFFF;}




.irp_comment {


font-size:smaller;

line-height:13px;

margin:20px 0px 40px 0pt;

padding-bottom:4px;

padding-right:16px;

padding-top:8px;

text-align:right;

text-decoration:none;

}



.irp_description {

margin-right:4px;

padding-bottom:4px;

padding-right:16px;

padding-top:8px;

text-decoration:none;

}






/* タブ切り替え */
.disnon {
  display: none;
}
.block { background-color:#fff; !important; margin-top:20px;}
.list { background-color:#fff; width:100%; padding-bottom:30px; }
#tab  { margin-bottom:0px; border-bottom:solid 2px #007235; margin-left:0 !important; clear:both !important;	display: block;}
#tab li { cursor:pointer; display:inline-block; width:24.8%; padding:10px 0 !important; text-align:center; background-color: #FFF; color:#007235; border-right:solid 1px #ddd; margin:0 !important; float:left;}
#tab li.select { cursor:pointer; display:inline-block; width:24.79%; padding:10px 0 !important; text-align:center; background-color: #007235; color:#fff; margin-left:0 !important}
@media (min-width: 660px)
#irp-library-term-list div {
#tab li { height:36px}	
#tab li:nth-child(1), #tab li:nth-child(3), #tab li:nth-child(4) { line-height:36px;}
}

#tab li:nth-child(4) { border-right:none;}

.r_l_btn { clear:both !important;	display: block; padding:10px 0 40px !important;}
.r_l_btn div { float:right; margin-left:10px;}
.alignR { text-align:right !important; margin-top:-40px;}
.alignC { text-align:center !important;}

/* clearfix
---------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	min-height: 1%;  /* for IE 7*/
}
/* for macIE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;



}


#irp-library-term-list { width:103% !important; clear:both; margin-left:-12px; overflow: hidden; }
#irp-library-term-list div { border:solid 3px #eeeeee; background-color:#fff;float:left !important;clear: none; width:297px; padding:15px; height:200px; display:inline-block; margin-bottom:15px; margin-left:12px;}
#irp-library-term-list div div { border: none; float:none;clear: none; width:auto; padding:0px; height:auto; margin:0}


@media screen and (max-width: 660px) {
	#irp-library-term-list { width:104% !important; clear:both; margin-left:-13px; overflow: auto; }
#irp-library-term-list div { border:solid 3px #eeeeee; background-color:#fff;float:left !important;clear: none; width:260px; padding:15px; height:200px; display:inline-block; margin-bottom:15px; margin-left:12px;}
img.alignleft.size-medium.wp-image-1020 { width:45%;}
}



@media (min-width: 660px)
#irp-library-term-list div {
width: 48%;
padding: 0 1px;
}
#irp-library-term-list div h3 { color: #007235; height: 22px;border-bottom: 2px solid #007235 !important;display: block;overflow: hidden;line-height: 118.8%;padding-bottom: 2px;margin: 0px 0 10px;padding: 0px;font-size: 114%; background-image:none; background-color:#fff !important; border:none;}
#irp-library-term-list div ul { padding:0 ; margin:0 }
#irp-library-term-list div ul li { list-style-type: none; border:none; }
#irp-library-term-list div ul li br { display:none;}
#irp-library-term-list div ul li .irp-date { display:block; padding-left:60px;}
#irp-library-term-list div h3 a { position: absolute; margin-top:10px; z-index:99999;}
#irp-library-term-list .irp-category { float:left; width:50%;}
#irp-library-term-list .thumb { float:right; width:40%; margin:0; border:none; padding:0; display:block}
#irp-library-term-list .thumb img { border:solid 1px #ccc;}
#irp-library-term-list p { display:none; float:left}



/* 表 */

#content .custom-table table { clear: both; border-collapse: collapse; max-width:300px; }

#content .custom-table td { text-align: right; white-space: nowrap; font-size:11px !important; padding:2px 2px;border: 1px solid #ccc !important; }

#content .custom-table .r1 td { background-color: #DEEBC6;}

#content .custom-table td.c1 { background-color: #DEEBC6;}


#content .custom-table th.cn { font-weight: bold; } /* 項目名 */

#content .custom-table th.un { font-weight: normal; } /* 単位名 */

#content .custom-table .latest td { font-weight: bold; }

#content .custom-table .past th { font-weight: normal; }


@media screen and (max-width: 660px) {
	
#content .custom-table td {  font-size:10px !important; padding:1px 1px }
}

#irp-press-title { font-weight:bold; color:#007235; padding:15px 0; display:block; font-size:16px; }

/**ランキング**/
.lank .irp-date, .lank .irp-icon, .lank .new-variable { display:none;}
#irp-press-ranking1 .irp-title:before { content:"1位…"; color:#007235; margin-left:20px;}
#irp-press-ranking2 .irp-title:before { content:"2位…"; color:#007235; margin-left:20px;}
#irp-press-ranking3 .irp-title:before { content:"3位…"; color:#007235; margin-left:20px;}
#irp-press-ranking4 .irp-title:before { content:"4位…"; color:#007235; margin-left:20px;}
#irp-press-ranking5 .irp-title:before { content:"5位…"; color:#007235; margin-left:20px;}
.lank .irp-title a { color:#333; text-decoration:none;}
.lank .irp-title { padding-bottom:10px;}






.rssBtn a { background-color: #F95110; color:#fff; line-height:20px; font-size:11px; padding:2px 5px; text-decoration:none; border-radius:3px;}
.alignR2 { float:right}

#irp-highlight-table-kabushiki .r1 td { display:none}

#content table tr td {border: 1px solid #ccc !important}

#irp-press-quicklinks .irp-title-block { background-image:none; padding-left:0px;}

li.page-item-2535 { display:none !important;}

li.page-item-2416 { display:none !important;}

li.page-item-2631 { display:none !important;}

li.page-item-2633 { display:none !important;}

li.page-item-2649 { display:none !important;}

li.page-item-2651 { display:none !important;}

li.page-item-2656 { display:none !important;}

li.page-item-2658 { display:none !important;}

li.page-item-2660 { display:none !important;}

li.page-item-2662 { display:none !important;}

.irp-press-list .irp-title-block a { text-decoration:underline !important}